Subject: Re: [Patch v3 6/7] doc: keys: Document usage of TEE based Trusted Keys

From: Jarkko Sakkinen <[email-masked]>
Date: Fri, 1 Nov 2019 22:19:57 +0200

On Fri, Nov 01, 2019 at 03:04:18PM +0530, Sumit Garg wrote:
 
> Isn't this statement contradicting with your earlier statement
> regarding the right order would be to complete TEE patches review
> first and then come up with documentation here [2]?
> 
> [1] https://lore.kernel.org/linux-integrity/[email-masked]/
> [2] https://lore.kernel.org/linux-integrity/[email-masked]/

With the intersecting issues, namely key generation and conflicting
keyctl parameters, that was not a well considered statement.

/Jarkko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel